-- 基础信息
base_info = {
	group_id = 155005164
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 164001, monster_id = 21010101, pos = { x = 531.585, y = 183.356, z = 880.452 }, rot = { x = 0.000, y = 131.973, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 },
	{ config_id = 164003, monster_id = 21010201, pos = { x = 529.723, y = 182.787, z = 880.114 }, rot = { x = 0.000, y = 106.414, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9012, area_id = 200 },
	{ config_id = 164004, monster_id = 21010301, pos = { x = 531.713, y = 183.319, z = 882.524 }, rot = { x = 0.000, y = 162.239, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9012, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 164002, gadget_id = 70210101, pos = { x = 532.051, y = 183.516, z = 879.596 }, rot = { x = 0.000, y = 330.858, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 164001, 164003, 164004 },
		gadgets = { 164002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
